
NIPPN (Thailand) Co.,Ltd. - Project progress work #1534

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

Project progress work # 1506 (Closed): [Coding] Schedule/Non-Schedule

[Coding] FG - Print label FG

29 Sep 2025 14:45 - Siriporn Nimitmuenwai

Status: Closed Start date: 10 Oct 2025

Priority: Normal Due date: 18 Oct 2025

Assignee: Nattikorn Srisadet % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 18 Oct 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 09 Oct 2025 15:12 - Siriwilai Chaiwattanaphon

- Due date changed from 08 Oct 2025 to 13 Oct 2025

- Start date changed from 07 Oct 2025 to 10 Oct 2025

#2 - 18 Oct 2025 16:08 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request

- % Done changed from 0 to 100

- Finish date set to 18 Oct 2025

#3 - 27 Oct 2025 14:48 - Siriwilai Chaiwattanaphon

- Due date changed from 13 Oct 2025 to 18 Oct 2025

#4 - 27 Oct 2025 14:48 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
